@charset "UTF-8";

* {
	margin: 0px;
	padding: 0px;
}

html,body {
	height: 100%;
	font-family: 'Open Sans', sans-serif;
}

.contentwrapper {
	width: 960px;
	margin: 0px auto;
	-webkit-box-shadow: 0px 1px 4px #ccc;
	   -moz-box-shadow: 0px 1px 4px #ccc;
		box-shadow: 0px 1px 4px #ccc;
	padding: 0px 10px;
}

#topauxnav, #socialnav {
	list-style-type: none;
}

#topauxnav li, #socialnav li {
	margin: 0px 2px;
	display: inline-block;
	float: left;
	
}

